VkIcdSurfaceBase Struct Reference

`#include <vk_icd.h>`

## Data Fields

VkIcdWsiPlatform | platform

## Detailed Description

Definition at line 94 of file vk_icd.h.

## Field Documentation

## platform

VkIcdWsiPlatform VkIcdSurfaceBase::platform

Definition at line 95 of file vk_icd.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vk_icd.h